@font-face
{
    font-family: 'Bukra';
    src: url(../fonts/Bukra/BukraAlt_Light.eot);
    src: url(../fonts/Bukra/BukraAlt_Lightd41d.eot?#iefix) format("embedded-opentype"), 
        url(../fonts/Bukra/29LTBukraAlt-Light.woff) format("woff"), 
        url(../fonts/Bukra/29LTBukraAlt-Light.ttf) format("truetype"), 
        url(../fonts/Bukra/29LTBukraAlt-Light.svg#29LTBukraAlt-Light) format("svg")
}
@font-face
{
    font-family: 'Bukra-Medium';
    src: url(../fonts/Bukra/BukraAlt_Medium.eot);
    src: url(../fonts/Bukra/BukraAlt_Mediumd41d.eot?#iefix) format("embedded-opentype"),
        url(../fonts/Bukra/29LTBukraAlt-Medium.woff) format("woff"),
        url(../fonts/Bukra/29LTBukraAlt-Medium.ttf) format("truetype"),
        url(../fonts/Bukra/29LTBukraAlt-Medium.svg#29LTBukraAlt-Medium) format("svg")
}
@font-face
{
    font-family: 'Bukra-Regular';
    src: url(../fonts/Bukra/29LT-Bukra-Regular.html);
    src: url(../fonts/Bukra/29LT-Bukra-Regulard41d.html?#iefix) format("embedded-opentype"), 
        url(../fonts/Bukra/29LT-Bukra-Regular.woff) format("woff"),
        url(../fonts/Bukra/29LTBukraAlt.ttf) format("truetype"),
        url(../fonts/Bukra/29LTBukraAlt.svg#29LTBukraAlt) format("svg")
} 

@font-face
{
    font-family: 'Bookman';
    src: url(../fonts/Bookman/Bookman.ttf) format("truetype")
}
@font-face
{
    font-family: 'Bookman-Medium';
    src: url(../fonts/Bookman/Bookman.ttf) format("truetype")
}
@font-face
{
    font-family: 'Bookman-Regular';
    src: url(../fonts/Bookman/bookman-regular.ttf) format("truetype");
} 
@font-face
{
    font-family: 'Cambria';
    src: url(../fonts/Cambria/Cambria.ttf) format("truetype")
}
@font-face
{
    font-family:Bont;
    font-display:auto;
    src:local("Bont-Regular"),
        url(../fonts/Bont/Bont-Regular.eot?iefix=) format("emebedded-opentype"),
        url(../fonts/Bont/Bont-Regular.woff2) format("woff2"),
        url(../fonts/Bont/Bont-Regular.woff) format("woff"),
        url(../fonts/Bont/Bont-Regular.ttf) format("truetype"),
        url(../fonts/Bont/Bont-Regular.svg#Bont-Regular) format("svg");
        font-weight:400;
        font-style:normal;
}
@font-face
{
    font-family:Bont;
    font-display:auto;
    src:local("Bont-SemiBold"),
        url(../fonts/Bont/Bont-SemiBold.eot?iefix=) format("emebedded-opentype"),
        url(../fonts/Bont/Bont-SemiBold.woff2) format("woff2"),
        url(../fonts/Bont/Bont-SemiBold.woff) format("woff"),
        url(../fonts/Bont/Bont-SemiBold.ttf) format("truetype"),
        url(../fonts/Bont/Bont-SemiBold.svg#Bont-SemiBold) format("svg");
        font-weight:600;
        font-style:normal
}
@font-face
{
    font-family:Bont;
    font-display:auto;
    src: local("Bont-Bold"),
        url(../fonts/Bont/Bont-Bold.eot?iefix=) format("emebedded-opentype"),
        url(../fonts/Bont/Bont-Bold.woff2) format("woff2"),
        url(../fonts/Bont/Bont-Bold.woff) format("woff"),
        url(../fonts/Bont/Bont-Bold.ttf) format("truetype"),
        url(../fonts/Bont/Bont-Bold.svg#Bont-Bold) format("svg");
    font-weight:700;
    font-style:normal
}
small, body, li, p, .btn, .copyrights a, .pricing-box-06 .btn, .pricing-box-05, .searchcustom .form-control, h1, h2, h3, h4, h5, .mini-widget-title a, h6 {font-family: Bont,sans-serif;}
 .navbar-nav > li > a  {font-family: Bont,sans-serif;}
@media (min-width: 768px)
{
  .navbar-header {float: right;}
  .navbar-right {float: left !important; margin-right: 0; margin-left: 30px;}
  .navbar-nav > li {float: right;}
}
.navbar-toggle {float: left;}
.navbar-right .lastlink {margin-left: 0; margin-right: 30px;}
.navbar-right .langlink {margin-left: 0; margin-right: 10px;}
.navbar-right .lastlink a i {border-right: 0; margin-right: 0; padding-right: 0; border-left: 1px solid #ffffff; margin-left: 5px; padding-left: 5px;}
.navbar-default .navbar-nav > li > a {direction: rtl; font-size: 15px;}
.navbar-default .dropdown-menu > li {text-align: right; font-family: 'Bookman';}
/*
.navbar-default .dropdown-menu > li:hover a {padding-left: 0; padding-right: 10px;}
*/

@media (min-width: 992px)
{
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12,
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
  .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: right;}
}
.text-left {text-align: right;}
.text-right {text-align: left;}
.copyrights {direction: rtl;}
.call-out-box h2, .call-out-box p, .footer .menu-widget p {direction: rtl; text-align: right;}
.service-content hr, .text-left.section-title hr {margin-left: auto; margin-right: 0;}
.carousel-indicators {direction: rtl;}
.check li {direction: rtl; text-align: right;}
.check li:before {content: "\f177"; padding-left: 10px; padding-right: 0px; left: auto; right: 0;}
.contact li {direction: rtl; text-align: right; font-size: 12px;}
.contact li i {border-left: 1px solid rgba(255, 255, 255, 0.5); border-right: 0; margin-right: 0; margin-left: 5px;}
.footer .form-control {text-align: right; direction: rtl;}
.alert {text-align: right; direction: rtl;}
#home_slider .carousel-caption a {font-family: Bont,sans-serif;}

.serviceBox .service-icon {float: right; margin-left: 20px; margin-right: 0;}
.serviceBox .service-content {margin-left: 0; float: right; width: calc(100% - 110px); direction: rtl;}
.alignleft {float: right; display: table-cell; margin: 10px 0 10px 20px;}
.milestone-counter img {margin-right: 30px;}
.milestone-counter {text-align: right;}
.testimonial {text-align: right; direction: rtl; padding: 30px 70px 30px 30px;}
.block .photo img.photo {left: 15px; right: auto;}
.block:before {left: auto; right: 0%; border-right: 50px solid #13AFBE; border-left: 0px solid #13AFBE; box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.3); -webkit-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.3);}
.block h3 {text-align: right; }
.skills-wrapper {text-align: right;}
.progress-bar {float: right;}

.col-xs-offset-right-12 {margin-right: 100%;}
.col-xs-offset-right-11 {margin-right: 91.66666667%;}
.col-xs-offset-right-10 {margin-right: 83.33333333%;}
.col-xs-offset-right-9 {margin-right: 75%;}
.col-xs-offset-right-8 {margin-right: 66.66666667%;}
.col-xs-offset-right-7 {margin-right: 58.33333333%;}
.col-xs-offset-right-6 {margin-right: 50%;}
.col-xs-offset-right-5 {margin-right: 41.66666667%;}
.col-xs-offset-right-4 {margin-right: 33.33333333%;}
.col-xs-offset-right-3 {margin-right: 25%;}
.col-xs-offset-right-2 {margin-right: 16.66666667%;}
.col-xs-offset-right-1 {margin-right: 8.33333333%;}
.col-xs-offset-right-0 {margin-right: 0;}
@media (min-width: 768px) {
  .col-sm-offset-right-12 {margin-right: 100%;}
  .col-sm-offset-right-11 {margin-right: 91.66666667%;}
  .col-sm-offset-right-10 {margin-right: 83.33333333%;}
  .col-sm-offset-right-9 {margin-right: 75%;}
  .col-sm-offset-right-8 {margin-right: 66.66666667%;}
  .col-sm-offset-right-7 {margin-right: 58.33333333%;}
  .col-sm-offset-right-6 {margin-right: 50%;}
  .col-sm-offset-right-5 {margin-right: 41.66666667%;}
  .col-sm-offset-right-4 {margin-right: 33.33333333%;}
  .col-sm-offset-right-3 {margin-right: 25%;}
  .col-sm-offset-right-2 {margin-right: 16.66666667%;}
  .col-sm-offset-right-1 {margin-right: 8.33333333%;}
  .col-sm-offset-right-0 {margin-right: 0;}
}
@media (min-width: 992px) {
  .col-md-offset-right-12 {margin-right: 100%;}
  .col-md-offset-right-11 {margin-right: 91.66666667%;}
  .col-md-offset-right-10 {margin-right: 83.33333333%;}
  .col-md-offset-right-9 {margin-right: 75%;}
  .col-md-offset-right-8 {margin-right: 66.66666667%;}
  .col-md-offset-right-7 {margin-right: 58.33333333%;}
  .col-md-offset-right-6 {margin-right: 50%;}
  .col-md-offset-right-5 {margin-right: 41.66666667%;}
  .col-md-offset-right-4 {margin-right: 33.33333333%;}
  .col-md-offset-right-3 {margin-right: 25%;}
  .col-md-offset-right-2 {margin-right: 16.66666667%;}
  .col-md-offset-right-1 {margin-right: 8.33333333%;}
  .col-md-offset-right-0 {margin-right: 0;}
}
@media (min-width: 1200px) {
  .col-lg-offset-right-12 {margin-right: 100%;}
  .col-lg-offset-right-11 {margin-right: 91.66666667%;}
  .col-lg-offset-right-10 {margin-right: 83.33333333%;}
  .col-lg-offset-right-9 {margin-right: 75%;}
  .col-lg-offset-right-8 {margin-right: 66.66666667%;}
  .col-lg-offset-right-7 {margin-right: 58.33333333%;}
  .col-lg-offset-right-6 {margin-right: 50%;}
  .col-lg-offset-right-5 {margin-right: 41.66666667%;}
  .col-lg-offset-right-4 {margin-right: 33.33333333%;}
  .col-lg-offset-right-3 {margin-right: 25%;}
  .col-lg-offset-right-2 {margin-right: 16.66666667%;}
  .col-lg-offset-right-1 {margin-right: 8.33333333%;}
  .col-lg-offset-right-0 {margin-right: 0;}
}
.service-box-inner .content-box > h3, .service-box-inner .content-box > p {direction: rtl;}
.pricing-box-head {direction: rtl;}
.pricing-box-head h3 {font-family: "Bont";  letter-spacing: 0; white-space: 0;}

.content:after, .content:before, .pt-footer:before, .pt-footer:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.pricing-box-body li {direction: rtl; text-align: right;}
.pricing-box-body li span {float: left;}
#siteform {direction: rtl;}
.service-list .col-md-4:nth-child(1), .service-list .col-md-4:nth-child(2), .service-list .col-md-4:nth-child(3), .service-list .col-md-4:nth-child(4), .service-list .col-md-4:nth-child(5)
 {border-right: 0; border-left: 1px dashed #fff;}
 .service-list .col-md-4:nth-child(3) {border-left: 0 !important;}

@media screen and (min-width: 768px)
{
.carousel-caption {right: 3%; left: 40%; text-align: right; bottom: 30px; top: 125px;}
}
.carousel-caption h1, .carousel-caption h2 {font-size: 35px; font-style: italic; line-height: 1.5em; word-spacing: -5px; color: white; font-family: "Droid Arabic Kufi"; margin-bottom: 40px; font-weight: bold;}
.carousel-caption p {color: black; font-weight: bold; font-style: italic; font-size: 16px; margin-bottom: 60px;  font-family: "Droid Arabic Kufi";}
.carousel-caption a {color: #fff; font-weight: 700; background: #078baa; min-width: 130px; font-family: "Droid Arabic Kufi" !important; border: 0 !important; border-radius: 7px; padding: 5px 20px; text-align:center; font-size: 16px; float: right;}
.carousel-caption a:hover {background: #1d1c1c; color: white !important;}

.service_widget_description p, .service_widget_description span, .service_widget_description li, .service_widget_description a,
#about_us_page_sections .text-widget p, #about_us_page_sections .text-widget span {font-family: Bont,sans-serif !important;}
.navbar-default .dropdown-menu > li > a {font-weight: bold; font-family: "Bont";}

.newsletter-widget {direction: rtl;}


.shop-list li {direction: rtl; text-align: right;}

.shop-list h3, .shop-list h3 a {direction: rtl; text-align: right; font-weight: bold;}
.shop-list .new-price {text-align: left;}

.widget .check li a {font-weight: bold; color: black; font-size: 12px;}
.post-micro .large-post-meta, .content .entry-title {direction: rtl;}
.content .entry-title {margin-bottom: 15px !important;}
.content .entry-text {direction: rtl;}

@media (max-width: 767px)
{
  .serviceBox .service-content {width: calc(100% - 80px);}
  .navbar-default .navbar-nav > li > a {text-align: right;}
  .service-section .col-md-6:nth-child(5), .service-section .col-md-6:nth-child(6) {left: 0; right: 0; margin: 15px 0;}
  .service-section .col-md-6:nth-child(5) .content-box h3, .service-section .col-md-6:nth-child(5) .content-box p,
  .service-section .col-md-6:nth-child(6) .content-box h3, .service-section .col-md-6:nth-child(6) .content-box p {width: 100%;}
}
.home_service_summary::before {left: auto; right: 0;}
.home_service_summary .service_description {direction: rtl;}

.home_service_summary {padding:50px 30px 0 15px;}
.portfolio-filter {direction: rtl;}

#working_process_section {direction: rtl; text-align: right;}



/*===================================*
 START TESTIMONIAL SECTION
*===================================*/
.testi_meta, .author_meta {direction: rtl;}
.testimonial_img,
.author_img {
	float: right;
	margin-left: 20px;
	margin-right: 0px;
}
.testimonial_style1 .testimonial_box,
.course_author {
	padding: 30px 50px 30px 30px;
	margin: 5px 50px 5px 5px;
}
.testimonial_style1 .testimonial_box::before {
	content: "\f10e";
	position: absolute;
	right: auto;
	left: 40px;
	top: 0;
	font-family: "Font Awesome 5 Free";
	font-size: 190px;
	line-height: normal;
	font-weight:900;
	z-index: -1;
	color: rgba(0,0,0,0.02);
}
.testimonial_style1 .testimonial_img,
.author_img {
	margin-right: -100px;
	margin-left: 20px;
}
.testi_desc p:last-child,
.author_desc p:last-child {
	margin: 0;
}
.testi_img_holder {
	position: relative;
}
.testimonial_image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
#portfolio_page.mobile_apps .portfolio_item .case-studio .applicatoin_data {direction: rtl;}
/*===================================*
END TESTIMONIAL SECTION
*===================================*/
.navbar-right .dropdown-menu {left: auto; right: 0;}
@media (min-width: 992px)
{
  .hasmenu > ul li > ul {
      left: auto !important;
      right: 100% !important;
      top: 0 !important;
  }
}

.mega_menu {direction: rtl;}
.navbar-default .navbar-nav li .dropdown-menu.mega_menu > li ul {padding: 0 20px 0 0;}
.article_cat_title {text-align: right;}
#new_home_slider .new_home_slider_overlay .new_home_slider_overlay_content {margin: auto 0 auto auto; direction: rtl; text-align: right;}
.footer ul.servcies li {direction: rtl; text-align: right;}
.footer ul.servcies {padding-left: 0; padding-right: 25px;}
.footer h5 {font-size: 20px; color: white; font-weight: 500; line-height: 30px;}
.intro-services-container .nav.nav-tabs li {float: right;}
#footer_social_links {text-align: right;}
.navbar-right .langlink a {font-size: 20px;}
